export default class TempDirManager {
    private static instance;
    private readonly tempDirRoot;
    private constructor();
    static dispose(): void;
    static get(subpath?: string): string;
    static getInstance(): TempDirManager;
    private dispose;
    private get;
}
